Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 19:16:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9564145337 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527634960            11:03 PM, 11th Apr                     hi                    Ye           11:03 PM, 11th Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:03 PM, 11th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:03 PM, 11th Apr                     hi                    Okay           11:04 PM, 11th Apr                     hi                    Can I type now ?           11:04 PM, 11th Apr                   Abdulqader                   You are contacting us regarding 9564145337 retrun           11:05 PM, 11th Apr                   Abdulqader                   *return           11:05 PM, 11th Apr                     hi                    Yes of course           11:06 PM, 11th Apr                     hi                    Can you please explain why is that delay           11:06 PM, 11th Apr                     hi                    No one hasn’t responded yet           11:07 PM, 11th Apr                   Abdulqader                   Is this contact number is right  +971527634960?           11:07 PM, 11th Apr                     hi                    Right           11:07 PM, 11th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:08 PM, 11th Apr                     hi                    That is not a satisfying answer sorry to say           11:08 PM, 11th Apr                     hi                    Am waiting for one week           11:09 PM, 11th Apr                     hi                    Hello brother           11:10 PM, 11th Apr                     hi                    Are you there ?           11:10 PM, 11th Apr                     hi                    Okay !           11:11 PM, 11th Apr                   Abdulqader                   I can see that the retrun of this order has taken longer than our normal return time, and I am really very sorry for this delay. We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Again, please accept our sincere apologies for this unexpected delay.           11:11 PM, 11th Apr                     hi                    Okay           11:12 PM, 11th Apr                     hi                    I will wait           11:12 PM, 11th Apr                     hi                    Nice to meet you brother           11:12 PM, 11th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           11:12 PM, 11th Apr                   Abdulqader                   [email-masked]           11:12 PM, 11th Apr                     hi                    okay           11:13 PM, 11th Apr                     hi                    Bye           11:13 PM, 11th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           11:13 PM, 11th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:15 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4162696